import Vue from 'vue';
import Vuex from 'vuex';

// 模块
import home from './modules/home';
import user from './modules/user';
Vue.use(Vuex);

const store = new Vuex.Store({
	state: {

	},
	mutations: {

	},
	modules: {
		home,
		user
	},
});

export default store;
